cgesvdx.f(3)

NAME
cgesvdx.f

SYNOPSIS

  Functions/Subroutines
subroutine cgesvdx (JOBU, JOBVT, RANGE, M, N, A, LDA, VL, VU, IL, IU, NS, S, U, LDU, VT, LDVT, WORK, LWORK, RWORK, IWORK, INFO)
CGESVDX computes the singular value decomposition (SVD) for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.